AnsweredAssumed Answered

Google Docs in 4.0.e ?

Question asked by ttownsend on Oct 25, 2012
Latest reply on Nov 6, 2012 by ttownsend
HI all,

Does anyone know if the Google Docs AMP released with 4.2.x will work with 4.0.e ?  If not, is there another in existence?

Cheers,
Trevor

Outcomes